<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <table class="ui table" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}">
    <thead id="cabecalho">
      <tr>
        <th style="text-align: center; background: #808080ab;"></th>
        <th th:each="month : ${months}" colspan="3" style="text-align: center; background: #808080ab;">
          <h4 th:text="${month}"></h4>
        </th>
      </tr>
      <tr style="background: lightgray;">
        <td></td>
        <th:block th:each="month : ${months}">
          <td th:text="H"></td>
          <td th:text="A"></td>
          <td th:text="S" style="border-right: 1px solid rgba(34, 36, 38, 0.1);"></td>
        </th:block>
      </tr>
    </thead>
    <tbody>
      <tr th:each="report : ${reports}">
        <td th:text="${report.key.username}"></td>
        <th:block th:each="reportMes : ${report.value}">
          <td th:text="${reportMes.timeSpent}"></td>
          <td th:text="${reportMes.absence}"></td>
          <td th:text="${reportMes.hours}" style="border-right: 1px solid rgba(34, 36, 38, 0.1);"></td>
        </th:block>
      </tr>
    </tbody>
  </table>
  <br>
  <th:block th:replace="common/fragments/form :: actionbutton(icon1 = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_EXPORT},
                                                          		icon1text = ${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_EXPORT},
                                                          		icon1url = ${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_REPORTS} + ${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_EXPORT}
                                                          		)" />
</body>
</html>